@charset "utf-8";

/* 共通
------------------------------------------------------------------*/
.content_low {
	background: url("images/page/ptn_check01.png") repeat left top / calc(16 / var(--break) * 100vw);
	padding: calc(100 / var(--break) * 100vw) 0 calc(200 / var(--break) * 100vw);
}
.main_page {
	background: url("images/page/bg_ttl_page.jpg")no-repeat center / cover;
	height: calc(500 / var(--break) * 100vw);
}
.page_main section:not(:last-child) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.row_common01 .col_img {
	width: 46.7%;
	max-width: 100%;
}
.row_common01 .col_img:before {
	position: absolute;
	content: "";
	background: #c4e4ff;
	width:100%;
	height: calc(100% - calc(20 / var(--break) * 100vw));
	left: calc(-20 / var(--break) * 100vw);
	bottom: 0;
	margin: auto;
	z-index: -1;
}
.row_common01.r_reverse .col_img:before  {
	left: auto;
	right: calc(-20 / var(--break) * 100vw);
}
.row_common01 .col_txt {
	width: 49.4%;
}
.row_common02 .col_img {
	width: 38%;
}
.row_common02 .col_txt {
	width: 58.9%;
}
.wrap_common01 .copy span{
	display: inline-block;
}
.wrap_common01 .copy span:before {
	position: absolute;
	content: "";
	background: #228ee2;
	width: calc(16 / var(--break)* 100vw);
	height: calc(16 / var(--break)* 100vw);
	left: 0;
	top: calc(13 / var(--break) * 100vw);
	margin: auto;
	border-radius: 100%;
}
.wrap_common01 .col_txt {
	width: 77%;
}
.wrap_common01 .col_img {
	width: 20%;
}
.hdg3 {
	background: url("images/page/hdg3_deco02.svg") no-repeat left top / contain,url("images/page/hdg3_deco01.svg") no-repeat right bottom / contain;
}
.hdg4 {
	background: url("images/page/hdg4_deco01.svg") no-repeat left top / calc(50 / var(--break) * 100vw),url("images/page/hdg4_deco02.svg") no-repeat right bottom / calc(50 / var(--break) * 100vw);
}
.hdg5 {
	background: #b89a1f33;
}
.tbl_common01 thead th {
	background: #60301a;
	font-family: "shippori-mincho", sans-serif;
    font-weight: 400;
    font-style: normal;
	color: #fff;
	text-align: center;
}
.tbl_common01 thead th:not(:last-of-type) {
	border-right: 1px solid #fff;
}
.tbl_common01 td:not(:last-of-type) {
	border-right: 1px solid #715f40;
}
.tbl_common01 table {
	border: 1px solid #0268b1;
}
.tbl_common01 th {
	background: #0268b1;
	color: #fff;
}
.tbl_common01 td {
	background: #fff;
}
.tbl_common01 tr:not(:last-child) th {
	border-bottom: 1px solid #fff;
}
.tbl_common01 tr:not(:last-child) td {
	border-bottom: 1px solid #0268b1;
}
.tbl_fee02 td:first-of-type {
	background: #715f40CC;
	color: #fff;
}
.tbl_fee02 td:first-of-type {
	border-bottom: 1px solid #fff!important;
}
.tbl_fee02 tr:last-of-type td:first-of-type {
	border-bottom: 1px solid #715f40;
}
.tbl_fee02 tr:first-of-type td:first-of-type {
	background: #fff;
	color:#000000;
	border-bottom: 1px solid #715f40!important;
}
.box_pay01 .btn {
	width: 100%;
	max-width: calc(380 / var(--break) * 100vw);
}
.box_pay01 .btn a{
	height: calc(60 / var(--break) * 100vw);
}
.box_pay01 a::after {
	border-width: calc(7 / var(--break) * 100vw);
    border-style: solid;
    border-color: transparent #b89a1f #b89a1f transparent;
}
.box_common02 {
	background: url("images/page/hdg4_deco01.svg") no-repeat left top / calc(50 / var(--break) * 100vw),url("images/page/hdg4_deco02.svg") no-repeat right bottom / calc(50 / var(--break) * 100vw);
}
.box_common02 .deco {
	width: calc(89 / var(--break) * 100vw);
	top: calc(-20 / var(--break) * 100vw);
	right: calc(-30 / var(--break) * 100vw);
}
.box_common02 li {
	padding-left: calc(30 / var(--break) * 100vw);
	border-bottom: 1px dotted #6b5108;
	padding-bottom: calc(6 / var(--break) * 100vw);
}
.box_common02 li:not(:first-child) {
    margin-top: calc(6 / var(--break) * 100vw);
}
.box_common02 li:nth-child(2) {
	margin-top: 0;
}
.box_common02 li:before {
	border-radius: 0;
	background: url("images/page/icn_check01.svg") no-repeat center / cover;
	width: calc(20 / var(--break) * 100vw);
	height: calc(20 / var(--break) * 100vw);
	top: calc(5 / var(--break) * 100vw);
}
.box_common03 .col_img {
	width: 30.3%;
	max-width: 100%;
}
.box_common03 .col_txt {
	width: 65.6%;
}

.row_common03 {
	gap: calc(20 / var(--break) * 100vw) 2.3%;
}
.row_common03 .col {
	width: 31.8%;
	max-width: 394px;
}
.row_common04 {
	gap: calc(40 / var(--break) * 100vw) 2.45%;
}
.row_common04 .col {
	width: 31.7%;
}
.row_common04.w2 {
	gap: calc(40 / var(--break) * 100vw) 2.6%;
}
.row_common04.w2 .col {
	width: 48.7%;
}
.btn_common01 {
	width: calc(460 / var(--break) * 100vw);
}
.btn_common01 a {
	outline-offset:calc(-5 / var(--break) * 100vw);
	outline: 1px solid #fff;
	height: calc(100 / var(--break) * 100vw);
}
.btn_common01 a:before {
	position: absolute;
	content: "";
	background: #fff;
	width: calc(50 / var(--break)* 100vw);
	height: 1px;
	right: 0;
	bottom: 0;
	top: 0;
	margin: auto;
}
.btn_common02 {
	width: 100%;
	max-width: calc(330 / var(--break) * 100vw);
}
.btn_common02 a{
	height: calc(60 / var(--break) * 100vw);
}
.btn_common02 a:before {
	position: absolute;
	content: "";
	background: url("images/page/arw01.svg") no-repeat left center / contain;
	width: calc(5 / var(--break)* 100vw);
	height: calc(9 / var(--break)* 100vw);
	right: calc(20 / var(--break) * 100vw);
	bottom: 0;
	top: 0;
	margin: auto;
}
.arw_flow:before {
	border-top-color: #00b3a9;
}
.qa_common .box_q .txt .icn:before,.qa_common .box_q .txt .icn:after {
	background: #fff;
}
@media only screen and (min-width: 768px) and (max-width: 1599px) {
	.row_common01 .copy {
		font-size: calc(30 / var(--break) * 100vw);
	}
}
@media only screen and (min-width: 768px) and (max-width: 1299px) {
	.row_common01 .copy {
		font-size: calc(26 / var(--break) * 100vw);
	}
}
@media only screen and (max-width: 767px) {
	.content_low {
		padding: 13vw 0 25vw;
	}
	.content_low .inner, .main_page .inner {
		max-width: calc(702 / var(--break) * 100vw);
	}
	.page_main section:not(:last-child) {
		margin-bottom: 20vw;
	}
	.main_page {
		background-image: url("images/page/bg_ttl_page_sp.jpg");
	}
	.hdg2 {
		margin-top: 12vw;
	}
	.hdg2 .ja {
		letter-spacing: 0;
		font-size: 1.5625rem;
	}
	.hdg2 .en {
		letter-spacing: 0;
		font-size: .9375rem;
	}
	.hdg3 .sp_small {
		letter-spacing: 0;
		font-size: calc(40 / var(--break) * 100vw);
	}
	.hdg3 {
		letter-spacing: 0;
		padding: 3vw 2vw;
		line-height: 1.6;
		font-size: calc(46 / var(--break) * 100vw);
	}
	.hdg4 {
		letter-spacing: 0;
		font-size: calc(38 / var(--break) * 100vw);
	}
	.hdg5 {
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
	.tbl_title {
		padding: 3vw 2vw;
		letter-spacing: 0;
		font-size: calc(34 / var(--break) * 100vw);
	}
	.col_img {
		text-align: center;
	}
	.box_common02 .en {
		font-size: calc(80 / var(--break) * 100vw);
	}
	.box_common02 li {
		padding-left: 6vw;
	}
	.box_common02 li:before {
        width: calc(30 / var(--break) * 100vw);
        height: calc(30 / var(--break) * 100vw);
        top: calc(12 / var(--break) * 100vw);
    }
	.box_common03 .fz22 {
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
		text-align: center;
	}
	.wrap_common01 {
		max-width: calc(646 / 750*100vw);
		margin-left: auto;
		margin-right: auto;
	}
	.wrap_common01 .copy {
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
	.wrap_common01 .copy span:before {
		top: calc(19 / var(--break) * 100vw);
	}
	.btn_common01 {
		max-width: 100%;
		width: calc(600 / var(--break) * 100vw);
	}
	.btn_common01 a {
		outline-offset: calc(-8 / var(--break) * 100vw);
		font-size: calc(34 / var(--break) * 100vw);
		height: calc(120 / var(--break) * 100vw);
	}
	.btn_common01 a:before {
        width: calc(66 / var(--break) * 100vw);
    }
	.btn_common02 {
		max-width: 100%;
		width: calc(600 / var(--break) * 100vw);
	}
	.btn_common02 a {
		font-size: calc(34 / var(--break) * 100vw);
		height: calc(100 / var(--break) * 100vw);
	}
	.btn_common02 a:before {
		width: calc(14 / var(--break) * 100vw);
    	height: calc(24 / var(--break) * 100vw);
	}
	.row_common03 {
		max-width: calc(646 / 750*100vw);
		margin-left: auto;
		margin-right: auto;
		gap: calc(40 / var(--break) * 100vw) 0;
	}
	.row_common03 .col {
		width: 100%;
		max-width: 100%;
	}
	.row_common03 .ttl {
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
	.row_common04 {
		max-width: calc(646 / 750*100vw);
		margin-left: auto;
		margin-right: auto;
    	gap: calc(40 / var(--break) * 100vw) 0;
	}
	.row_common04.w2 {
		gap: calc(40 / var(--break) * 100vw) 0;
	}
	.row_common04 .col {
		width: 100%;
	}
	.row_common04.w2 .col {
		width: 100%;
	}
	.row_common04 .ttl {
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
	.box_common01 {
		padding: 6vw 5vw 7vw;
	}
	.box_common01 .ttl {
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
	.box_common02 {
		margin-bottom: 0;
	}
	.box_common02 .deco {
		width: calc(89 / var(--break) * 100vw);
		top: -5vw;
		right: 1vw;
	}
	.copy_common01 {
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
	.box_pay01 .copy {
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
	.box_pay01 .btn {
		max-width: 100%;
	}
	.box_pay01 .btn a {
		font-size: calc(34 / var(--break) * 100vw);
		height: calc(120 / var(--break) * 100vw);
	}
	.box_pay01 a::after {
		border-width: calc(15 / var(--break) * 100vw);
	}
}


/* クリニック紹介 CLINIC
------------------------------------------------------------------*/
.bg_clinic01 {
	background: url("images/page/deco01.png") no-repeat left calc(190 / var(--break) * 100vw) bottom calc(29 / var(--break) * 100vw) / calc(291 / var(--break) * 100vw),url("images/page/deco02.png") no-repeat right calc(480 / var(--break) * 100vw) top calc(55 / var(--break) * 100vw),url("images/clinic/bg_clinic01.jpg") no-repeat center / cover;
}
.box_clinic01 {
	background: #f5ede3CC;
}
.clinic .row__feature01 {
	margin-top: calc(-120 / var(--break) * 100vw);
}

.row_clinic01 {
	gap: calc(40 / var(--break) * 100vw) 1.3%;
}
.row_clinic01 .col {
	width: 24%;
}
.row_clinic02 .col_txt {
    width: 47.2%;
}
.row_clinic02 .col_img {
    width: 52.8%;
    min-height: calc(490 / var(--break) * 100vw);
    background: url("images/clinic/img_clinic01.jpg") no-repeat center / cover;
}
.num02 .row_clinic02 .col_img {
	background: url("images/clinic/img_clinic02.jpg") no-repeat center / cover;
}
.num03 .row_clinic02 .col_img {
	background: url("images/clinic/img_clinic03.jpg") no-repeat center / cover;
}
.num04 .row_clinic02 .col_img {
	background: url("images/clinic/img_clinic07.jpg") no-repeat center / cover;
}
.num05 .row_clinic02 .col_img {
	background: url("images/clinic/img_clinic08.jpg") no-repeat center / cover;
}
.num06 .row_clinic02 .col_img {
	background: url("images/clinic/img_clinic09.jpg") no-repeat center / cover;
}
.wrap_clinic01 {
	margin-right: calc(100 / var(--break) * 100vw);
}
.row_clinic03 {
	position: relative;
	z-index: 2;
	margin-top: calc(-122 / var(--break) * 100vw);
}
.row_clinic04 {
	margin-top: calc(-120 / var(--break) * 100vw);
	gap: calc(20 / var(--break) * 100vw) 3.5%;
}
.row_clinic04 .col{
	width: calc(310 / var(--break) * 100vw);
	height: calc(310 / var(--break) * 100vw);
	border-width: calc(14 / var(--break) * 100vw);
}
.row_clinic04 .icn {
	width:calc(138 / var(--break) * 100vw);
}
.wrap_clinic01.reverse {
	margin-right: auto;
	margin-left: calc(100 / var(--break) * 100vw);
}
.wrap_clinic01 {
	padding-bottom: calc(180 / var(--break) * 100vw);
}
.wrap_clinic01.num04 {
	padding-bottom: calc(120 / var(--break) * 100vw);
}
.wrap_clinic01.num06 {
	padding-bottom: calc(100 / var(--break) * 100vw);
}
.wrap_clinic01.green .deco01 {
	top: 0;
	right: calc(40 / var(--break) * 100vw);
	width: calc(200 / var(--break) * 100vw);
	z-index: 2;
}
.wrap_clinic01.blue .deco01 {
	top: calc(20 / var(--break) * 100vw);
	left: calc(80 / var(--break) * 100vw);
	width: calc(200 / var(--break) * 100vw);
	z-index: 2;
}
.wrap_clinic01:before {
	position: absolute;
	content: "";
	background: #e5f7f6;
	width: calc(100% - calc(100 / var(--break) * 100vw));
	height: calc(100% - calc(60 / var(--break) * 100vw));
	right: 0;
	bottom: 0;
	z-index: -1;
}
.wrap_clinic01.blue:before  {
	right: auto;
	left: 0;
	background: #e8f3fc;
	width: 100%;
	height: calc(100% - calc(100 / var(--break) * 100vw));
}
.slide_clinic01 .slick-prev {
	background: url("images/page/arw_clinic01.svg")no-repeat center / cover;
	width: calc(30 / var(--break) * 100vw);
	height: calc(54 / var(--break) * 100vw);
	transform: translate(0);
	top: 0;
	bottom: 0;
	margin: auto;
	left: -7.2%;
	z-index: 1;
}
.slide_clinic01 .slick-next {
	background: url(images/page/arw_clinic01.svg)no-repeat center / cover;
	width: calc(30 / var(--break) * 100vw);
	height: calc(54 / var(--break) * 100vw);
	right: -7.2%;
	transform: translate(0) scaleX(-1);
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}
.slide_clinic01 .slick-prev:before, .slide_clinic01 .slick-next:before {
	display: none;
}
.slide_clinic01 .slide_thumbnail li {
	width: 18%;
	margin-right: 2.5%;
	margin-bottom: 2%;
	opacity: .5;
	transition: .3s;
}
.slide_clinic01 .slide_thumbnail li.thumbnail-current {
	opacity: 1;
}
.slide_clinic01 .slide_thumbnail li:nth-child(5n), .slide_clinic01 .slide_thumbnail li:last-child {
	margin-right: 0;
}
.slide_clinic01 .slide_thumbnail li:hover {
	opacity: 1;
	transition: .3s;
	cursor: pointer;
}
@media(min-width: 768px) and (max-width:1599px) {
	.slide_clinic01 .slick-prev, .slide_clinic01 .slick-next {
		width: calc(30 / 1599 * 100vw);
		height: calc(54 / 1599 * 100vw);
	}
	.clinic .copy__feature {
        font-size: calc(28 / var(--break) * 100vw);
    }
	.row_clinic02 .col_txt {
		padding: 0 calc(40 / var(--break) * 100vw)
	}
}
@media(min-width: 768px) and (max-width:1299px) {
	.slide_clinic01 .slick-prev, .slide_clinic01 .slick-next {
		width: calc(30 / 1299 * 100vw);
		height: calc(54 / 1299 * 100vw);
	}
	.slide_clinic01 .slick-prev {
		left: 2%;
	}
	.slide_clinic01 .slick-next {
		right: 2%;
	}
	.clinic .copy__feature {
        font-size: calc(22 / var(--break) * 100vw);
    }
	.row_clinic01 {
		gap: calc(40 / var(--break) * 100vw) 2.3%;
	}
	.row_clinic01 .col {
		width:31.8%;
	}
}
@media(max-width: 767px) {
	.slide_clinic01 .slick-prev, .slide_clinic01 .slick-next {
		width: calc(30 / 750 * 100vw);
		height: calc(54 / 750 * 100vw);
	}
	.slide_clinic01 .slick-prev {
		left: 3vw;
	}
	.slide_clinic01 .slick-next {
		right: 3vw;
	}
	.bg_clinic01 .copy01 {
		letter-spacing: 0;
		font-size: calc(34 / var(--break) * 100vw);
	}
	.bg_clinic01 .copy02 {
		letter-spacing: 0;
		font-size: calc(32 / var(--break) * 100vw);
	}
	.bg_clinic01 {
		background: url("images/page/deco01.png") no-repeat left calc(10 / var(--break) * 100vw) bottom calc(29 / var(--break) * 100vw) / calc(291 / var(--break) * 100vw),url("images/page/deco02.png") no-repeat right calc(10 / var(--break) * 100vw) top calc(55 / var(--break) * 100vw),url("images/clinic/bg_clinic01.jpg") no-repeat center / cover;
	}
	.row_clinic02 .col_img {
		width: 100%;
		min-height: calc(465 / var(--break) * 100vw);
		max-width: calc(700 / 750 * 100vw);
        margin-left: auto;
        margin-right: 0;
	}
	.blue .row_clinic02 .col_img {
        margin-left: 0;
        margin-right: auto;
	}
	.row_clinic01 {
		max-width: calc(646 / 750*100vw);
		margin-left: auto;
		margin-right: auto;
		gap: calc(40 / var(--break) * 100vw) 0;
	}
	.row_clinic01 .col {
		width: 100%;
	}
	.row_clinic01 .ttl {
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
	.row_clinic01.box_none {
		max-width: calc(700 / 750*100vw);
		gap: calc(40 / var(--break) * 100vw) 4%;
	}
	.row_clinic01.box_none  .col {
		width: 48%;
	}
	.row_clinic01.box_none  .ttl {
		letter-spacing: 0;
		font-size: calc(32 / var(--break) * 100vw);
	}
	.row_clinic02 .col_txt {
		width: 100%;
		padding: 0;
		max-width: calc(646 / 750*100vw);
		margin-left: auto;
		margin-right: auto;
	}
	.row_clinic03 {
		gap: calc(20 / var(--break) * 100vw) 4%;
	}
	.row_clinic03 .col{
		width: 48%;
		max-width: 100%;
	}
	.row_clinic03 .ttl {
		letter-spacing: 0;
		font-size: calc(32 / var(--break) * 100vw);
	}
	.row_clinic04 .icn {
		width: calc(90 / var(--break) * 100vw);
	}
	.row_clinic04 .col .txt {
		letter-spacing: 0;
		font-size: calc(32 / var(--break) * 100vw);
	}
	.wrap_clinic01 {
		margin-right:auto;
	}
	.wrap_clinic01.reverse {
		margin-right: auto;
		margin-left:auto;
	}
	.wrap_clinic01:before {
		left: 0;
		right: 0;
		margin: auto;
		width: calc(100% - calc(48 / var(--break) * 100vw));
    	height: calc(100% - calc(60 / var(--break) * 100vw));
	}
	.wrap_clinic01 .deco01 {
		width: calc(258 / var(--break) * 100vw)!important;
		top:40vw!important;
	}
	
	.slide_clinic01 .ttl {
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
	.slide_clinic01 .slick-prev {
        left: -2vw;
    }
	    .slide_clinic01 .slick-next {
        right: -2vw;
    }
}
/* 院長・スタッフ紹介 staff
------------------------------------------------------------------*/
.row_staff01 .job:before{
	position: absolute;
	content: "";
	background: url("images/page/deco05.png") no-repeat left center / contain;
	width: calc(104 / var(--break)* 100vw);
	height: calc(108 / var(--break)* 100vw);
	left:0;
	top: 50%;
	transform: translateY(-50%);
	margin: auto;
}
.row_staff01 .col_img:before {
	position: absolute;
	content: "";
	background: #c4e4ff;
	width:100%;
	height: calc(100% - calc(20 / var(--break) * 100vw));
	right: calc(-20 / var(--break) * 100vw);
	bottom: 0;
	margin: auto;
	z-index: -1;
}
.row_staff01 .col_img {
	width: 38%;
	max-width: 460px;
}
.row_staff02 li:before {
	background: #00b3a9;
}
.row_staff02 ul.flex li {
	width: 49%;
}
.row_staff02 ul.flex li:nth-child(2) {
	margin-top: 0;
}
.row_staff02 .fz22 {
	letter-spacing: 0;
}
.row_staff01.pt02 .box_prof.box_1240px {
	background: none;
	padding: 0;
}
.row_staff01.pt02 li:before {
	background: #00b3a9;
}
.bg_staff02  {
	background: url("images/page/deco06.png") no-repeat left calc(58 / var(--break) * 100vw) top calc(70 / var(--break) * 100vw) / calc(274 / var(--break) * 100vw), url("images/page/deco07.png") no-repeat left calc(208 / var(--break) * 100vw) bottom calc(62 / var(--break) * 100vw) / calc(120 / var(--break) * 100vw), url("images/page/deco08.png") no-repeat right calc(52 / var(--break) * 100vw) bottom calc(142 / var(--break) * 100vw) / calc(350 / var(--break) * 100vw)
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.row_staff01 .col_img {
		max-width: calc(450 / 750*100vw);
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 5vw;
	}
	.row_staff01 .name {
		margin-bottom: 4vw;
		justify-content: center!important;
	}
	.row_staff01 .name .job {
		letter-spacing: 0;
		padding-left: 2vw;
		font-size: calc(28 / var(--break) * 100vw);
	}
	.row_staff01 .name .ja {
		letter-spacing: 0;
		font-size: calc(42 / var(--break) * 100vw);
	}
	.row_staff01 .name .en {
		letter-spacing: 0;
		font-size: calc(28 / var(--break) * 100vw);
	}
	.row_staff01 .col_txt{
		max-width: calc(646 / 750*100vw)!important;
		margin-left: auto;
		margin-right: auto;
	}
	.row_staff01.pt01 .col_txt {
		display: flex;
		flex-direction: column-reverse;
	}
	.row_staff01 .col_txt .box_prof {
		max-width: calc(646 / 750*100vw);
		margin-left: auto;
		margin-right: auto;
	}
	.row_staff02 ul.flex li {
		width: 100%;
	}
	.row_staff02 ul.flex li:nth-child(2) {
		margin-top: 3vw;
	}
	.row_staff02 .box_prof:not(:last-of-type) {
		margin-bottom: 8vw;
	}
	.bg_staff02 {
		background: url(images/page/deco06.png) no-repeat left calc(18 / var(--break) * 100vw) top calc(20 / var(--break) * 100vw) / calc(200 / var(--break) * 100vw), url(images/page/deco07.png) no-repeat left calc(28 / var(--break) * 100vw) bottom calc(22 / var(--break) * 100vw) / calc(60 / var(--break) * 100vw), url(images/page/deco08.png) no-repeat right calc(30 / var(--break) * 100vw) bottom calc(30 / var(--break) * 100vw) / calc(250 / var(--break) * 100vw);
	}
	.bg_staff02 .copy {
		letter-spacing: 0;
		font-size: calc(34 / var(--break) * 100vw);
	}
}


/* 料金表 FEE
------------------------------------------------------------------*/
.row_fee01 {
	gap: calc(36 / var(--break) * 100vw) 2.3%;
}
.row_fee01 .col {
	width: 31.8%;
}
.row_fee01 a{
	outline-offset:calc(-5 / var(--break) * 100vw);
	outline: calc(2 / var(--break) * 100vw) solid #fff;
	height: calc(100 / var(--break) * 100vw);
}
.row_fee01 a:before {
	position: absolute;
	content: "";
	width:0;
	height:0;
	border-style:solid;
	border-width:calc(9 / var(--break) * 100vw) calc(11 / var(--break) * 100vw) 0 calc(11 / var(--break) * 100vw);
	border-color: #FFFFFF transparent transparent transparent;
	left: 0;
	bottom: calc(18 / var(--break) * 100vw);
	right: 0;
	margin: auto;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.row_fee01 {
		max-width: calc(600 / 750*100vw);
		margin-left: auto;
		margin-right: auto;
		gap: calc(36 / var(--break) * 100vw) 0;
	}
	.row_fee01 .col {
		width: 100%;
	}
	.row_fee01 a {
		height: auto;
		padding: 3vw 2vw 4vw;
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
	.row_fee01 a:before {
		border-width: calc(12 / var(--break) * 100vw) calc(14 / var(--break) * 100vw) 0 calc(14 / var(--break) * 100vw);
	}
}


/* 診療時間・アクセス ACCESS
------------------------------------------------------------------*/
.logo_access {
	max-width: calc(600 / var(--break) * 100vw);
}
.tbl_foot thead th {
	background: #228ee2;
}
.tbl_foot table {
	border: 1px solid #228ee2;
}
.tbl_foot tr:not(:last-child) th, .tbl_foot tr:not(:last-child) td {
	border-bottom: 1px solid #228ee2;
}
.tbl_foot tbody {
	background: #fff;
}
.tbl_foot span {
	color: #001a8c;
}
.tel_access {
	width: calc(350 / var(--break) * 100vw);
}
.wrap_access .map {
	padding-top: calc(460 / var(--break) * 100vw);
}
.box_access01 {
	margin-right: auto;
	margin-left: auto;
	max-width: calc(880 / var(--break) * 100vw);
} 
.list_col01 li:before {
	background: #b89a1f;
}
.row_access01 {
	margin-right: auto;
	margin-left: auto;
	max-width: calc(1200 / var(--break) * 100vw);
}
.row_access01 .col_l {
	width: 48%;
}
.row_access01 .col_r {
	width: 45%;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	.row_access01 .col_l {
		width: 50%;
	}
}
@media(max-width: 767px) {
	.row_access01 .col_l {
		width: 100%;
	}
	.row_access01 .col_r {
		width: 100%;
	}
	.tel_access {
		width: calc(600 / var(--break) * 100vw);
	}
	.box_access01 {
		padding: 6vw 5vw 7vw;
	}
	.box_access01 .ttl {
		letter-spacing: 0;
		font-size: calc(34 / var(--break) * 100vw);
	}
}


/* モンダミンハビットプロ HABITPRO
------------------------------------------------------------------*/
.row_habitpro01 {
	max-width: calc(800 / var(--break) * 100vw);
	margin-top: var(--size60px);
}
.row_habitpro01 .col_img {
	width: 15%;
}
.row_habitpro01 .col_txt{
	width:80%;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.row_habitpro01 .col_img {
		width:100%;
		margin-bottom: 5vw;
		max-width: calc(300 / 750*100vw);
		margin-left: auto;
		margin-right: auto;
	}
	.row_habitpro01 .col_txt{
		width:100%;
		max-width: calc(646 / 750*100vw);
		margin-left: auto;
		margin-right: auto;
	}
	.row_habitpro01 .copy {
		text-align: center;
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
}


/* prevention
------------------------------------------------------------------*/
.row_prevention01 .col_img {
	width: 20%;
	max-width: 300px;
}
.row_prevention01 .col_txt {
	width: 76%;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.row_prevention01 {
		width: 100%;
		max-width: calc(646 / var(--break) * 100vw);
		margin-left: auto;
		margin-right: auto;
	}
	.row_prevention01 .col_img {
		width: 100%;
		max-width: calc(300 / var(--break) * 100vw);
		margin: 0 auto 5vw;
	}
	.row_prevention01 .col_txt {
		width: 100%;
	}
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}

/* 症例紹介 case
------------------------------------------------------------------*/
.area_case_common01:not(:last-of-type) {
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.box_case01 {
	position: relative;
	padding: calc(30 / var(--break) * 100vw) calc(50 / var(--break) * 100vw) calc(60 / var(--break) * 100vw);
}
.slide_case01 .row_case01 {
	max-width: calc(1000 / var(--break) * 100vw);
	width: 100%
}
.row_case01 .en {
	height: calc(50 / var(--break) * 100vw);
}
.row_case01:after {
	border-left: calc(15 / var(--break) * 100vw) solid #b89a1f;
	border-top: calc(23 / var(--break) * 100vw) solid transparent;
    border-bottom: calc(23 / var(--break) * 100vw) solid transparent;
	top: calc(55 / var(--break) * 100vw);
}
.slide_case .slick-prev:before,.slide_case .slick-next:before {
	display: none;
}
.slide_case .slick-prev, .slide_case .slick-next {
    width: calc(30 / var(--break) * 100vw);
    height: calc(54 / var(--break) * 100vw);
    background: url(images/page/arw_case01.svg)no-repeat center / cover;
    z-index: 9;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: none;
}
.slide_case .slick-prev {
    left: 2.2%;
}
.slide_case .slick-next {
    right: 2.2%;
    transform: scaleX(-1);
}
.slide_case02 .slick-prev {
    left: -7.8%;
}
.slide_case02 .slick-next {
    right: -7.8%;
}
.slide_case .slick-dots {
	margin-top: var(--size30px);
	position: relative !important;
	bottom: auto;
	line-height: 1;
}
.slide_case .slick-dots li {
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	margin: 0 calc( 8 / var(--break) * 100vw);
}
.slide_case .slick-dots li button {
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	padding: 0;
}
.slide_case .slick-dots li button:before {
	content: "";
	background: #b89a1f;
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	border-radius: 50%;
	opacity: 1;
}
.slide_case .slick-dots li.slick-active button:before {
	background: #60301a;
	opacity: 1;
}
.slide_case .slick-dots li:only-child {
	display: none;
}
.row_case_common01 .col .case_img{
	height: calc(300 / var(--break) * 100vw);
}
.slide_case .tbl_case {
	max-width: calc(1000 / var(--break) * 100vw);
}
.tbl_case {
	margin-right: auto;
	margin-left: auto;
	max-width: calc(1000 / var(--break) * 100vw);
}
.tbl_case table {
	width: calc(100% - 1px);/*ボーダー右切れる対策*/
}
.area_case_common01 .ttl span{
	display: inline-block;
	background-image: linear-gradient(to top, #228ee2, #228ee2, #0268b1, #0268b1, #001a8c, #001a8c), linear-gradient(to bottom, #001a8c, #001a8c);
	color: transparent;
	-webkit-background-clip: text;
	background-clip: text;
	-webkit-text-fill-color: transparent;
	text-fill-color: transparent;
}
.tbl_case table {
	border: 1px solid #715f40;
}
.tbl_case th {
	background: #715f40;
	color: #fff;
}
.tbl_case td {
	background: #fff;
}
.tbl_case tr:not(:last-child) th {
	border-bottom: 1px solid #fff;
}
.tbl_case tr:not(:last-child) td {
	border-bottom: 1px solid #715f40;
}
.slide_case02 {
	margin-right: auto;
	margin-left: auto;
	max-width: calc(1000 / var(--break) * 100vw);
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
	.slide_case .slick-prev {
		left: calc(30 / var(--break) * 100vw);
	}
	.slide_case .slick-next {
		right: calc(30 / var(--break) * 100vw);
	}
	.slide_case02 .slick-prev {
        left: calc(-60 / var(--break) * 100vw);
    }
	.slide_case02 .slick-next {
        right: calc(-60 / var(--break) * 100vw);
    }
}
@media(max-width: 767px) {
	.row_case01 {
		margin-bottom: 7.5vw;
		max-width: calc(646 / var(--break) * 100vw);
		/*opacity: .5;
		transition: .3s;*/
	}
	.row_case01.slick-active {
		opacity: 1;
	}
	.row_case01 .col {
		max-width: calc(480 / var(--break) * 100vw);
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	.row_case01 .col:first-child {
		margin-bottom: 12vw;
	}
	.row_case01:after {
		border-left: calc(40 / var(--break) * 100vw) solid transparent;
		border-right: calc(40 / var(--break) * 100vw) solid transparent;
		border-top: calc(30 / var(--break) * 100vw) solid #b89a1f;
		border-bottom: 0;
		top: 0;
	}
	.row_case01 > .flex{
		display: block;
	}
	.row_case01 .en {
		font-size: .75rem;
	}
	.slide_case {
		margin-bottom: 8vw;
	}
	.slide_case .slick-slide {
		/*max-width: calc(480 / var(--break) * 100vw);*/
	}
	.slide_case .slick-slide.slick-center {
		opacity: 1;
		transition: .5s;
	}
	.slide_case .slick-slide.slick-active {
		opacity: 1;
		transition: .5s;
	}
	.slide_case .slick-prev, .slide_case .slick-next {
		width: calc(30 / var(--break) * 100vw);
		height: calc(54 / var(--break) * 100vw);
		bottom: auto;
		top: 71vw;
	}
	.slide_case .slick-prev {
		left: 6vw;
	}
	.slide_case .slick-next {
		right: 6vw;
	}
	.slide_case02 .slick-prev {
        left: -2vw;
		top: 51vw;
    }
	.slide_case02 .slick-next {
        right: -2vw;
		top: 51vw;
    }
	.slide_case.slick-dotted.slick-slider {
		margin-bottom: 15vw;
	}
	.slide_case .slick-dots li {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
		margin: 0 calc( 14 / var(--break) * 100vw);
	}
	.slide_case .slick-dots li button {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
	}
	.slide_case .slick-dots li button:before {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
	}
	.tbl_case {
		max-width: calc(646 / 750*100vw)!important;
		margin-left: auto;
		margin-right: auto;
	}
	.tbl_case tr th {
			border-bottom: 1px solid #000;
	}
	.area_case_common01 .ttl {
		font-size: calc(50 / var(--break) * 100vw);
	}
}


/* リスク・副作用
------------------------------------------------------------------*/
.box_risk01 .box {
	overflow-y: scroll;
    scrollbar-width: thin;
	scrollbar-color: #001a8c #fff;
	max-height: 180px;
	height: auto;
	touch-action: auto !important;
	position: relative;
	background: #eee;
	padding-right: calc(50 / var(--break) * 100vw);
}
.box_invisalign {
	max-width: 1000px;
	border: ;
}
.box_invisalign .box {
	overflow-y: scroll;
    scrollbar-width: thin;
	scrollbar-color: #001a8c #fff;
	max-height: 180px;
	height: auto;
	touch-action: auto !important;
	position: relative;
	padding-right: calc(50 / var(--break) * 100vw);
}
/* パーフェクトスクロールバー */
.risk .ps__thumb-y, .box_invisalign .ps__thumb-y {
	background: #333333 !important;
	right: 0px !important;
	width: 4px !important;
}
.risk .ps--active-x > .ps__rail-x,
.risk .ps--active-y > .ps__rail-y, .box_invisalign .ps--active-x > .ps__rail-x,
.box_invisalign .ps--active-y > .ps__rail-y {
	background: none !important;
	right: 0px !important;
	width: 4px !important;
	opacity: 1!important;
}
.risk .ps .ps__rail-x.ps--clicking, .risk .ps .ps__rail-x:focus, .risk .ps .ps__rail-x:hover, .risk .ps .ps__rail-y.ps--clicking, .risk .ps .ps__rail-y:focus, .risk .ps .ps__rail-y:hover, .box_invisalign .ps .ps__rail-x.ps--clicking, .box_invisalign .ps .ps__rail-x:focus, .box_invisalign .ps .ps__rail-x:hover, .box_invisalign .ps .ps__rail-y.ps--clicking, .box_invisalign .ps .ps__rail-y:focus, .box_invisalign .ps .ps__rail-y:hoverr {
	opacity: 1!important;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 751px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.box_risk01 .box {
		padding-right: 4vw;
		max-height: calc(420 / var(--break) * 100vw);
	}
	.box_risk01 .ttl, .box_invisalign .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.box_risk01 .txt {
		letter-spacing: 0;
	}
	.sp.risk .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .sp.risk .ps-container > .ps-scrollbar-y-rail, .box_invisalign .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .box_invisalign .ps-container > .ps-scrollbar-y-rail {
		right: 0!important;
		width: 2px!important;
	}
}


/* 採用情報 recruit
------------------------------------------------------------------*/
.tbl_guideline01:not(:last-child) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.tbl_guideline01 table {
	border-color: ;
}
.tbl_guideline01 th {
	background: ;
}
.tbl_guideline01 tr:not(:last-child) td {
	border-bottom-color: ;
}
.tbl_form01 th {
	color: #333333;
}
.tbl_form01 td input,
.tbl_form01 td textarea {
	background-color: #eee;
}
.tbl_form01 .require span:after {
	color: #fff;
	background-color: #0268b1;
}
.btn_submit input {
	border: none;
	background: #001a8c;
}
.tbl_form02 .box_form {
	padding: calc(40 / var(--break) * 100vw) calc(50 / var(--break) * 100vw) calc(25 / var(--break) * 100vw);
	text-align: left;
	max-width: 1000px;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.tbl_guideline01 td a {
		text-decoration: underline;
		color: var(--guideline-color);
	}
	.tbl_guideline01 tr th {
			border-bottom: 1px solid #000;
	}
	.tbl_form02 .box_form .ttl{
		letter-spacing: 0;
		font-size: calc(36 / var(--break) * 100vw);
	}
	.tbl_form02 .wpcf7-list-item {
		display: block!important;
	}
}

/* お問い合わせ contact
------------------------------------------------------------------*/
.grecaptcha-badge { visibility: hidden; }
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.wrap_contact01  {
		max-width: calc(646 / 750*100vw);
		margin-left: auto;
		margin-right: auto;
	}
}

/* ブログ blog
------------------------------------------------------------------*/
#sidebar {
	width: 24%;
}
#sidebar h4 {
	background: #959595;
	color: #fff;
	font-weight: 500;
	font-size: 1.25rem;
	line-height: calc(40 / var(--break) * 100vw);
	margin-bottom: calc(4 / var(--break) * 100vw);
	text-align: center;
}
#sidebar caption {
	margin-bottom: calc(5 / var(--break) * 100vw);
}
#wp-calendar {
	width: 100%;
	margin-bottom: calc(10 / var(--break) * 100vw);
}
#wp-calendar thead th {
	background: #eee;
	border: 1px solid #eee;
	border-right-color: #eee;
	font-size: .8125rem;
	font-weight: normal;
}
#wp-calendar tbody td {
	border: 1px solid #eee;
	text-align: center;
	font-size: .875rem;
	line-height: 1.8;
}
#wp-calendar tbody td a {
	color: #959595;
	text-decoration: underline;
}
.wp-calendar-nav{
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	margin-bottom: calc(60 / var(--break) * 100vw);
	line-height: 1.5;
}
.wp-calendar-nav-prev{padding-left: calc(10 / var(--break) * 100vw);}
.wp-calendar-nav-next{padding-right: calc(10 / var(--break) * 100vw);}
.wp-calendar-nav a{
	padding-bottom: calc(3 / var(--break) * 100vw);
	border-bottom: 1px solid #333;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:justify;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}
#sidebar ul li {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#sidebar ul li a {
	border-bottom: 1px solid #333;
	padding-bottom: calc(4 / var(--break) * 100vw);
	line-height: 2.1;
}
.post_main {
	width: 71%;
}
.navigation {
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:justify;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.navigation li {
	width: calc(170 / var(--break) * 100vw);
}
.navigation .navitop {
	text-align: center;
}
.navigation .naviright {
	text-align: right;
}
.navigation li a {
	padding-bottom: calc(4 / var(--break) * 100vw);
	border-bottom: 1px solid #333;
}
.post_content img {
	max-width: 100%;
	height: auto;
}
.date_single {
	display: block;
	text-align: right;
	font-size: .8125rem;
	margin-top: calc(-30 / var(--break) * 100vw);
	margin-bottom: calc(40 / var(--break) * 100vw);
}
.post_content {
	line-height: 1.75;
}
.thmb {
	width: calc(120 / var(--break) * 100vw);
}
.thmb img {
	height: calc(120 / var(--break) * 100vw);
	object-fit: cover;
}
.thmb a:hover .img_thmb {
	opacity: .75;
}
.txt_post {
	width: calc(100% - calc(140 / var(--break) * 100vw));
}
.page_main section.blog_archive {
	padding-bottom: calc(35 / var(--break) * 100vw);
	border-bottom: 1px solid #959595;
}
.post_main section.blog_archive:not(:last-child) {
	margin-bottom: calc(40 / var(--break) * 100vw);
}
.txt_post a {
	color: inherit;
}
.txt_post a:hover {
	text-decoration: underline;
}
.txt_post h4 {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 1.7;
	font-size: 1.25rem;
	letter-spacing: .1em;
}
.blog_archive .txt_post .date {
	color: #959595;
}
.txt_post .txt_excerpt {
	line-height: 1.75;
	margin-top: calc(8 / var(--break) * 100vw);
}
.txt_post .txt_excerpt .more {
	color: #aaa;
	text-decoration: underline;
}
.page_main .wp-pagenavi {
	margin-top: calc(60 / var(--break) * 100vw);
	text-align: center;
	font-size: .875rem;
}
.page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #959595;
	color: #959595;
	padding: 0 calc(10 / var(--break) * 100vw);
	margin: calc(2 / var(--break) * 100vw);
	display: inline-block;
}
.page_main .wp-pagenavi span.pages {
	padding: 0 calc(11 / var(--break) * 100vw);
}
.page_main .wp-pagenavi a:hover, .page_main .wp-pagenavi span.current {
	border-color: #959595;
	background: #959595;
	color: #fff;
}
.page_main .wp-pagenavi span.current {
	font-weight: normal;
}
.post_content li {
	list-style: inherit;
	margin-left: 1.5em;
}
.post_content > h4,.post_content > h5{
	line-height: 1.6;
	font-size: 1.25rem;
	letter-spacing: 0.1em;
	margin-bottom: calc(35 / var(--break) * 100vw );
}
#sidebar .category h4{
	margin-bottom: calc(20 / var(--break) * 100vw );
}
#sidebar .category ul{
	gap:calc(10 / var(--break) * 100vw ) 3%;
}
#sidebar .category ul li{
	font-size: 1rem;
	width: auto;
	overflow: visible;
	white-space:normal;
}
#sidebar .category ul li a{
	border: 1px solid #959595;
	background: #959595;
	color: #fff;
	padding: calc(4 / var(--break) * 100vw ) calc(8 / var(--break) * 100vw );
	line-height: 1.6;
}
#sidebar .category ul li a.is-active{
	background: #fff;
	color: #959595;
}

@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.page_main {
		display: block!important;
	}
	#sidebar {
		width: 100%;
	}
	#sidebar h4 {
		line-height: calc(80 / var(--break) * 100vw);
	}
	.post_main {
		width: 100%;
		margin-bottom: 20vw;
	}
	.thmb {
		width: calc(210 / var(--break) * 100vw);
	}
	.thmb img {
		height: calc(210 / var(--break) * 100vw);
	}
	.txt_post {
		width: calc(100% - calc(240 / var(--break) * 100vw));
	}
	.txt_post h4 {
		font-size: 1rem;
		letter-spacing: 0;
	}
	.navigation li {
		width: calc(200 / 750 * 100vw);
	}
	.page_main .wp-pagenavi span.pages,.page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
		padding: .5vw 2vw;
		margin: calc(4 / 750 * 100vw);
	}
	.page_main section.blog_archive {
		padding-bottom: 6vw;
	}
	.post_main section.blog_archive:not(:last-child) {
		margin-bottom: 6vw;
	}
	.post_main .wp-pagenavi {
		margin-top: 12vw;
		display:-webkit-box;/*--- Androidブラウザ用 ---*/
		display:-ms-flexbox;/*--- IE10 ---*/
		display: -webkit-flex;/*--- safari（PC）用 ---*/
		display:flex;
		-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
		-ms-flex-pack:justify;/*--- IE10 ---*/
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-webkit-flex-wrap: wrap; /* Safari */
		flex-wrap: wrap;
	}
	.single_post > h3 {
		letter-spacing: 0;
		font-size: 1.1875rem;
	}
	.post_content > h4,.post_content > h5{
		letter-spacing: 0;
		font-size: 1.125rem;
	}
	#sidebar .category ul li a{
		border-radius: calc(8 / var(--break)* 100vw);
		padding: calc(4 / var(--break)* 100vw) calc(14 / var(--break)* 100vw);
	}
}


/* フォーマット format
------------------------------------------------------------------*/
.wrap_format01:not(:last-of-type) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.img_format01 {
	max-width: 1000px;
}

.list_format01 li {
	max-width: 425px;
}
.tbl_fee {
	max-width: 1000px;
}
.tbl_fee table {
	border-color: #;
}
.tbl_fee th {
	background: #;
}
.tbl_fee thead th {
	background: #;
	text-align: center;
}
.tbl_fee thead tr th:not(:last-of-type) {
	border-right: 1px solid #fff;
}
.tbl_fee tr:not(:last-child) td {
	border-bottom-color: #;
}
.tbl_fee tbody tr td:not(:last-of-type) {
	border-right: 1px solid #;
}
.tbl_fee01 tbody th {
	text-align: center;
}
.wrap_format01 .box_flow:last-of-type:before {
	display: none;
}
.box_format03 .col_img {
	width: 31%;
	max-width: 345px;
}
.box_format03 .col_txt {
	width: 65%;
}
.row_format04 .col {
	width: 31.8%;
	max-width: 394px;
	margin-right: 2.3%;
}
.row_format04 .col:nth-child(3n), .row_format04 .col:last-child {
	margin-right: 0;
}
.row_format04 .col:not(:nth-child(-n+3)) {
	margin-top: calc(60 / var(--break) * 100vw);
}
.wrap_format01 .box_qa03 {
	border: none;
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.wrap_format01 .box_qa03 .box_a .box {
	width: calc(60 / var(--break) * 100vw);
	height: calc(60 / var(--break) * 100vw);
	left: 0;
	top: 0;
}
.box_format04 .ttl {
	font-weight: 300;
	height: calc(50 / var(--break) * 100vw);
}
.list_format02 li:not(:first-child) {
	margin-top: calc(14 / var(--break) * 100vw);
}
.list_format02 .year {
	width: calc(140 / var(--break) * 100vw);
}
.list_format02 .txt {
	width: calc(100% - calc(140 / var(--break) * 100vw));
}
.wrap_format01 .bg_staff01 li:before {
    background: #00b3a9;
}
.name_format .job:before {
    position: absolute;
    content: "";
    background: url(images/page/deco05.png) no-repeat left center / contain;
    width: calc(104 / var(--break) * 100vw);
    height: calc(108 / var(--break) * 100vw);
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    margin: auto;
}
.tbl_format01 {
	overflow-Y: hidden!important;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.format {
		padding-bottom: 17vw;
	}
	.wrap_format01:not(:last-of-type) {
		margin-bottom: 20vw;
	}
	.img_format01 {
		max-width: 100%;
	}
	.box_format01 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.list_format01 li {
		max-width: 100%;
	}
	.row_format03 .copy {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_format03 .copy:before {
		top: .55em;
	}
	.txt_format01 {
		max-width: calc(646 / var(--break) * 100vw);
	}
	.tbl_fee {
		max-width: 100%;
	}
	.tbl_fee01 tbody th {
		text-align: left;
	}
	.box_format03 {
		display: block;
	}
	.box_format03 .copy {
		font-size: 1.125rem;
	}
	.box_format03 .col_img {
		width: 100%;
		max-width: 100%;
		margin-bottom: 5vw;
	}
	.box_format03 .col_txt {
		width: 100%;
	}
	.row_format04 {
		display: block;
	}
	.row_format04 .col {
		width: 100%;
		max-width: calc(600 / var(--break) * 100vw);
		margin: 0 auto!important;
	}
	.row_format04 .col:not(:first-child) {
		margin-top: calc(60 / var(--break) * 100vw);!important;
	}
	.row_format04 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.wrap_format01 .box_qa03 .box_a .box {
		width: calc(80 / var(--break) * 100vw);
		height: calc(80 / var(--break) * 100vw);
		font-size: 1.5625rem;
	}
	.tbl_format01.js-scrollable table {
		width: calc(1200 / var(--break) * 100vw);
		font-size: .875rem;
	}
	.img_format02 {
		max-width: calc(500 / var(--break) * 100vw);
	}
	.name_format .job {
		font-size: .875rem;
		letter-spacing: 0;
	}
	.name_format .ja {
		font-size: 1.25rem;
		letter-spacing: 0;
	}
	.box_format04 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
		height: calc(80 / var(--break) * 100vw);
	}
	.list_format02 li:not(:first-child) {
		margin-top: 2vw;
	}
	.list_format02 .year {
		width: calc(200 / var(--break) * 100vw);
	}
	.list_format02 .txt {
		width: calc(100% - calc(200 / var(--break) * 100vw));
	}
	.name_format .job {
		letter-spacing: 0;
		padding-left: 2vw;
		font-size: calc(28 / var(--break) * 100vw);
	}
	.name_format .ja {
		letter-spacing: 0;
		font-size: calc(46 / var(--break) * 100vw);
	}
	.name_format .en {
		letter-spacing: 0;
		font-size: calc(28 / var(--break) * 100vw);
	}
}